Get credit balance for current user's organization

### cURL

```bash
curl --request GET \
  --url https://flows.super.ai/api/organizations/credits \
  --header 'Authorization: Bearer <token>' \
  --header 'X-API-Key: <api-key>'
```

```python
import requests

url = "https://flows.super.ai/api/organizations/credits"

headers = {
    "X-API-Key": "<api-key>",
    "Authorization": "Bearer <token>"
}

response = requests.get(url, headers=headers)

print(response.text)
```

```javascript
const options = {
  method: 'GET',
  headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};

fetch('https://flows.super.ai/api/organizations/credits', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

```php


```

### Response

200

#### Example

```json
{
  "credits_granted": 123,
  "credits_remaining": 123,
  "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "credits_consumed": 0
}
```

#### Authorizations

- **X-API-Key**  
  - Type: string  
  - Required: Yes  
  - Usage: Include your API key in the X-API-Key header as: `X-API-Key YOUR_API_KEY`  
  
  Example:
  ```
  X-API-Key: saf_1234567890
  ```

- **Authorization**  
  - Type: string  
  - Required: Yes  
  - Usage: Include your access token in the Authorization header as: `Bearer YOUR_ACCESS_TOKEN`  
  
  Example:
  ```
  Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...
  ```

### Response Details

- **credits_granted**  
  - Type: integer  
  - Required: Yes  
  - Description: Total credits granted to organization
- **credits_remaining**  
  - Type: integer  
  - Required: Yes  
  - Description: Credits remaining (same as granted for M1)
- **organization_id**  
  - Type: string<uuid>  
  - Required: Yes
- **credits_consumed**  
  - Type: integer  
  - Default: 0  
  - Description: Credits consumed (always 0 for M1)
